KDE 4.5 PyKDE API Reference

- KDE's Python API

# global Namespace Reference

`from PyKDE4.phonon import *`

## Detailed Description

## Class Index

A | GlobalConfig (Phonon) | P
AbstractAudioOutput (Phonon) | M | Path (Phonon)
AbstractMediaStream (Phonon) | MediaController (Phonon) | S
AbstractVideoOutput (Phonon) | MediaNode (Phonon) | SeekSlider (Phonon)
AudioDataOutput (Phonon) | MediaObject (Phonon) | StreamInterface (Phonon)
AudioOutput (Phonon) | MediaSource (Phonon) | V
E | N | VideoPlayer (Phonon)
Effect (Phonon) | Notifier (Phonon.BackendCapabilities) | VideoWidget (Phonon)
EffectParameter (Phonon) | O | VideoWidgetInterface (Phonon)
EffectWidget (Phonon) | ObjectDescriptionData (Phonon) | VolumeFaderEffect (Phonon)
G | ObjectDescriptionModelData (Phonon) | VolumeSlider (Phonon)